
/* fonts panel */
@import url('https://fonts.googleapis.com/css?family=Source+Sans+Pro:300,400,700');
/* global panel */

body { background-color: #fff; font-family: 'Source Sans Pro', sans-serif; font-weight: 300; font-size: 18px; color: #6d6e71; -webkit-font-smoothing: antialiased; /* This needs to be set or some font faced fonts look bold on Mac in Chrome/Webkit based browsers. */ -moz-osx-font-smoothing: grayscale; /* Fixes font bold issue in Firefox version 25+ on Mac */ }

h1, h2, h3, h4, h5, h6 { font-weight: 400; color: #00a891; }
h4 { color: #00a88f; font-size: 22px }
a { color: #00a891; text-decoration: underline; } a:hover, a:active, a:focus { outline: 0; text-decoration: none; color: #00a891; }
.socicon-facebook, .socicon-twitter { font-size: 22px; }
span { color: #d71921; }
.no-space { padding: 0;	overflow:hidden; }
.space { padding-left: 35px; padding-right: 35px; }
.bg-white { background-color: #fff; }
.img-responsive { width: 100%; }
img { max-width: 100%; }
.border { border-left: 1px solid #d3d3d3; border-right: 1px solid #d3d3d3; }
strong { font-weight: 700; }
.ptop { margin-top: 2em; } .pbot { margin-bottom: 2.5em; }
.txt-left { text-align: left; } .txt-right { text-align: right; }
strong { color: #00a891; }


/*---------------------------------------------------------------------------------------------------------------------------------*/

#header { margin-top: 2em; margin-bottom: 3em; }
#header h4 { margin-top: 2em; font-weight: 700 !important; }
.logo { text-align: right; }


.caption { width: 420px; position: absolute; top: 73%; right: 28%; }

#body { text-align: center; padding-bottom: 4.5em;}

#client { background-color: #e1edeb; text-align: center; }

#footer { background-color:#00a891; color: #fff; font-size: 18px; font-weight: 300; }
/* forms panel */
.btn-default { background-color: #00a891; font-size: 20px; padding: 0.5em 1.5em !important; color: #fff; font-weight: 400; border: 1px solid #00a891; width: 100%; }
.btn-default:hover { background-color: transparent !important; color: #00a891 !important; font-weight: 400; border: 1px solid #00a891; }
textarea.form-control { height: 180px !important; padding: 15px 18px; font-size: 18px !important; }
input { padding: 0.5em 1.4em 0.5em 1.4em !important; line-height: 28px; height: 50px !important; font-size: 18px !important; }
input::-webkit-input-placeholder { /* Chrome/Opera/Safari */ color: #141414; opacity: 1 !important; }
input::-moz-placeholder { /* Firefox 19+ */ color: #141414; opacity: 1 !important; }
input:-ms-input-placeholder { /* IE 10+ */ color: #141414; opacity: 1 !important; }
input:-moz-placeholder { /* Firefox 18- */ color: #141414;  opacity: 1 !important; }

.form-control, .btn { border-radius: 0!important; box-shadow: none !important}
input, textarea { -moz-border-radius: 0px; border-radius: 0px; -webkit-appearance: none; -moz-appearance: none;}
textarea { height: 150px !important; }
input[type='text'] { line-height: auto !important; }

input:focus, textarea:focus { border: 1px solid rgba(0, 168, 144, 1) !important; }

/* hover text color panel */
::selection { background: rgba(139, 184, 202, 0.5); /* WebKit/Blink Browsers */ }
::-moz-selection { background: rgba(139, 184, 202, 0.5); /* Gecko Browsers */ }



/* breakpoints panel */
@media only screen and (max-width: 1680px) { .caption { right: 26%; } } 
@media only screen and (max-width: 1600px) { .caption { right: 25%; } } 
@media only screen and (max-width: 1440px) { .caption { width: 380px; } } 
@media only screen and (max-width: 1366px) { .caption { right: 23.6%; } } 
@media only screen and (max-width: 1280px) { .caption { top: 69.6%; right: 24%; width: 340px; } } 

@media only screen and (max-width: 1024px) {
	.caption { display: none; }
}
@media only screen and (max-width: 800px) {
	.txt-left, .txt-right { text-align: center;}
	.form-control, .btn-default { margin: 0 auto; width: 480px; }
	#header h4 { margin-top: 1.2em; }
}
@media only screen and (max-width: 640px) { 
	
	#header { text-align: center; margin-top: 1em; margin-bottom: 1em; }
	#header h4 { font-size: 16px !important; }
	h1 { font-size: 30px; }
	#body { padding-bottom: 1em; }
	.ptop { margin-top: 1em; } .pbot { margin-bottom: 0; }
	#header .logo { padding: 1em 2em 0.5em 2em; text-align: center !important; }
	.form-control, .btn-default { margin: 0 auto; width: 100%; }
	#footer { padding-top: 1em; }
}
@media only screen and (max-width: 480px) {
	.caption { display: none; }
}
@media only screen and (max-width: 320px) {
	h1 { font-size: 26px; }
}
